# Forms to Email

Form to Email allows you to send any form to email.

- For a full description of the module visit
  [project page](https://www.drupal.org/project/forms_to_email).

- To submit bug reports and feature suggestions, or to track changes visit
  [issue queue](https://www.drupal.org/project/issues/forms_to_email).


## Contents of this file

- Requirements
- Installation
- Configuration
- Maintainers


## Requirements

This module requires no modules outside of Drupal core.


## Installation

- Install the forms_to_email module as you would normally install a contributed
  Drupal. Visit [Installing Drupal Modules](https://www.drupal.org/docs/extending-drupal/installing-drupal-modules) for further information.

- Also you can install it using composer. Run in your terminal from the webroot
  directory, not inside the core directory, to install the module with all
  it's Composer dependencies:
  `composer require drupal/forms_to_email`


## Configuration

- Configure your messages in Configuration » Forms by E-mail

    - Set the Form ID;
    - Set the Email to;
    - Set the Subject;
    - Set the Redirect in success.


## Maintainers

- [Renato Gonçalves (renatog)](https://www.drupal.org/user/3326031)
- [Erick Bonnemasou Jaccoud (erickbj)](https://www.drupal.org/user/2516032)
- [Fernanda Aline (faline)](https://www.drupal.org/user/303644)
- [Henrique Bauer (henriquebauer)](https://www.drupal.org/user/3334834)
- [André Bonon (andre.bonon)](https://www.drupal.org/user/2376168)
- [Eduardo Martoni (emartoni)](https://www.drupal.org/user/3225331)
- [Deepak Mishra (deepakkm)](https://www.drupal.org/user/3112411)
